Code/
Music/
Video/
Desktop/
Documents/
Downloads/
Keepass/
Mounts/
Music/
Pictures/
Public/
Remember/
Sync/
Templates/
Torrents/
Videos/
.bundle/
.cache/
.dart/
.dartServer/
.dart-tool/
.docker/
.flutter/
.flutter-devtools/
.freetalk/
.gnupg/
.icons/
.local/state/
.mono/
.mozilla/
.newsboat/cache*
.newsboat/feeds/
.newsboat/queue
.npm/
.pub-cache/
.rbenv/
.solargraph/
.sqlite_history
.ssh/
.Xauthority
.Xresources
.xsession*
.yarn/
.yarnrc
.vscode-oss/
.bash_history*
.npmrc
.config/vim/viminfo
.config/Code\ -\ OSS/
.config/Electron/
.config/Element/
.config/MusicBrainz/
.config/QtProject.conf
.config/Slack/
.config/audacity/
.config/cef_user_data/
.config/dconf/
.config/flutter/
.config/keepassxc/
.config/kritadisplayrc
.config/kritarc
.config/libfm
.config/mpd/database
.config/mpd/mpd.log
.config/mpd/state
.config/mpd/sticker.sql
.config/ncmpcpp/error.log
.config/nvim/lazy-lock.json
.config/qBittorrent/categories.json
.config/qBittorrent/lockfile
.config/qBittorrent/qBittorrent-data.conf
.config/qBittorrent/qBittorrent.conf
.config/qBittorrent/rss/
.config/qBittorrent/watched_folders.json
.flutter
.dotnet/
.pki/
.pulse-cookie
.wget-hsts
.config/DjVuLibre/
.local/share/Sentry/
.local/share/TelegramDesktop/
.local/share/Trash/
.local/share/applications/
.local/share/audacity/
.local/share/ffmpeg/
.local/share/gem/
.local/share/i3status/
.local/share/icons/
.local/share/iwctl/
.local/share/keyrings/
.local/share/krita-sysinfo.log
.local/share/krita.log
.local/share/krita/
.local/share/mime/
.local/share/mpv/
.local/share/news-flash/
.local/share/news_flash/
.local/share/newsboat/
.local/share/nvim/
.local/share/profanity/
.local/share/qBittorrent/
.local/share/recently-used.xbel
.local/share/scribus/
.local/share/selfprivacy/
.local/share/vulkan/
.local/share/zathura/
.local/share/Mumble/
.config/vim/autoload/
.config/vim/plugged/
.config/vim/.netrwhist
Monero/
